@font-face {
    font-family: 'TTRoundsLightItalic';
    src: url(../ttrounds-lightitalic.html);
    src: url(../ttrounds-lightitalic-2.html#iefix) format("embedded-opentype"), url(../ttrounds-lightitalic-3.html) format("woff"), url(../ttrounds-lightitalic-4.html) format("truetype");
    font-weight: 300;
    font-style: italic
}

@font-face {
    font-family: 'TTRoundsLight';
    src: url(../ttrounds-light.html);
    src: url(../ttrounds-light-2.html#iefix) format("embedded-opentype"), url(../ttrounds-light-3.html) format("woff"), url(../ttrounds-light-4.html) format("truetype");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'TTRoundsBold';
    src: url(../ttrounds-bold.html);
    src: url(../ttrounds-bold-2.html#iefix) format("embedded-opentype"), url(../ttrounds-bold-3.html) format("woff"), url(../ttrounds-bold-4.html) format("truetype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'TTRoundsRegular';
    src: url(../ttrounds-regular.html);
    src: url(../ttrounds-regular-2.html#iefix) format("embedded-opentype"), url(../ttrounds-regular-3.html) format("woff"), url(../ttrounds-regular-4.html) format("truetype");
    font-weight: 400;
    font-style: normal
}

.tovar_haract {
    max-width: 100%
}

.order__column {
    width: 50%
}

.order__form {
    float: left;
    margin-left: 0;
    padding-left: 0;
    width: 50%
}

.order__form-inner {
    padding: 10px;
    max-width: 445px
}

.order__form-inner .buy-form__title-wrapper {
    background-image: none;
    padding-top: 0
}

.order__form-inner .buy-form__title {
    color: #f6f900;
    text-shadow: 0 -1px 0 #FF5D00, 0 -1px 0 #FF5D00, 0 1px 0 #FF5D00, 0 1px 0 #FF5D00, -1px 0 0 #FF5D00, 1px 0 0 #FF5D00, -1px 0 0 #FF5D00, 1px 0 0 #FF5D00, -1px -1px 0 #FF5D00, 1px -1px 0 #FF5D00, -1px 1px 0 #FF5D00, 1px 1px 0 #FF5D00, -1px -1px 0 #FF5D00, 1px -1px 0 #FF5D00, -1px 1px 0 #FF5D00, 1px 1px 0 #FF5D00!important;
    font: 36px TTRoundsBold, sans-serif;
    text-transform: none;
    line-height: 1.2
}

.order__form-inner .buy-form__title span {
    font-size: 50px
}

.order__form-inner .buy-form__title::after {
    display: none
}

.order__form-inner form {
    margin: 0;
    padding: 25px
}

.order__form-inner .buy-form__inner {
    padding-top: 0
}

.order__form-inner .buy-form__input::-moz-placeholder {
    color: inherit
}

.order__form-inner .buy-form__input::-webkit-input-placeholder {
    color: inherit
}

.order__form-inner .buy-form__input,
select {
    background-color: #FFF;
    height: 60px!important;
    padding: 0 35px;
    border: 0;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    font: 18px TTRoundsLight, sans-serif;
    color: #36320c!important
}

.btn--form-submit {
    border: 0;
    background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left bottom, left top, from(#bc0d0c), to(#a81818)) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to top, #bc0d0c, #a81818) repeat scroll 0 0;
    border-bottom: 2px solid maroon;
    color: #fff;
    font: 20px TTRoundsBold, sans-serif;
    padding: 15px 55px;
    margin-top: 20px
}

.btn--form-submit:hover {
    background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left bottom, left top, from(#a81818), to(#bc0d0c)) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to top, #a81818, #bc0d0c) repeat scroll 0 0
}

.sect_haract {
    background-image: url(../jpg/bg_haract.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    height: auto;
    padding-top: 50px;
    background-size: cover;
    padding-bottom: 40px
}

.list_haract {
    padding: 0;
    margin-top: 25px
}

.list_haract2 {
    padding: 0;
    margin-top: 25px
}

.list_compl {
    padding: 0
}

.t1_compl {
    margin-top: 80px
}

.list_haract li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style-type: none;
    font: 30px TTRoundsBold, sans-serif;
    color: #fff;
    margin-bottom: 4px
}

.list_haract2 li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style-type: none;
    font: 30px TTRoundsBold, sans-serif;
    color: #fff;
    margin-bottom: 4px
}

.t1_haract {
    font: 45px TTRoundsBold, sans-serif;
    color: #fff;
    text-shadow: 0 -1px 0 #FF5D00, 0 -1px 0 #FF5D00, 0 1px 0 #FF5D00, 0 1px 0 #FF5D00, -1px 0 0 #FF5D00, 1px 0 0 #FF5D00, -1px 0 0 #FF5D00, 1px 0 0 #FF5D00, -1px -1px 0 #FF5D00, 1px -1px 0 #FF5D00, -1px 1px 0 #FF5D00, 1px 1px 0 #FF5D00, -1px -1px 0 #FF5D00, 1px -1px 0 #FF5D00, -1px 1px 0 #FF5D00, 1px 1px 0 #FF5D00!important;
    margin: 0;
    line-height: 1
}

.t2_haract {
    font: 65px TTRoundsBold, sans-serif;
    color: #fff;
    text-shadow: 0 -1px 0 #FF5D00, 0 -1px 0 #FF5D00, 0 1px 0 #FF5D00, 0 1px 0 #FF5D00, -1px 0 0 #FF5D00, 1px 0 0 #FF5D00, -1px 0 0 #FF5D00, 1px 0 0 #FF5D00, -1px -1px 0 #FF5D00, 1px -1px 0 #FF5D00, -1px 1px 0 #FF5D00, 1px 1px 0 #FF5D00, -1px -1px 0 #FF5D00, 1px -1px 0 #FF5D00, -1px 1px 0 #FF5D00, 1px 1px 0 #FF5D00!important;
    margin: 0;
    line-height: 1
}

.list_haract li::before {
    border-bottom: 4px dotted #fff;
    content: "";
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-bottom: 8px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
}

.definition::after {
    display: inline
}

.list_haract span {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin: 0
}

.list_haract2 span {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin: 0;
    color: #d46152
}

.value {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3
}

.cont2_harcat {
    margin-top: 50px
}

.t1_cont2_harcat {
    font: 50px TTRoundsBold, sans-serif;
    color: #fff;
    text-shadow: 0 -1px 0 #FF5D00, 0 -1px 0 #FF5D00, 0 1px 0 #FF5D00, 0 1px 0 #FF5D00, -1px 0 0 #FF5D00, 1px 0 0 #FF5D00, -1px 0 0 #FF5D00, 1px 0 0 #FF5D00, -1px -1px 0 #FF5D00, 1px -1px 0 #FF5D00, -1px 1px 0 #FF5D00, 1px 1px 0 #FF5D00, -1px -1px 0 #FF5D00, 1px -1px 0 #FF5D00, -1px 1px 0 #FF5D00, 1px 1px 0 #FF5D00!important;
    margin: 0
}

.t2_cont2_harcat {
    font: 73px TTRoundsBold, sans-serif;
    color: #fff;
    text-shadow: 0 -1px 0 #FF5D00, 0 -1px 0 #FF5D00, 0 1px 0 #FF5D00, 0 1px 0 #FF5D00, -1px 0 0 #FF5D00, 1px 0 0 #FF5D00, -1px 0 0 #FF5D00, 1px 0 0 #FF5D00, -1px -1px 0 #FF5D00, 1px -1px 0 #FF5D00, -1px 1px 0 #FF5D00, 1px 1px 0 #FF5D00, -1px -1px 0 #FF5D00, 1px -1px 0 #FF5D00, -1px 1px 0 #FF5D00, 1px 1px 0 #FF5D00!important;
    margin: 0;
    line-height: 1
}

.ex {
    box-shadow: 0 0 27px rgba(0, 0, 0, 0.24);
    -webkit-box-shadow: 0 0 27px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0 0 27px rgba(0, 0, 0, 0.24)
}

.t_ex {
    font: 24px TTRoundsBold, sans-serif;
    color: #fff;
    margin: 0;
    margin-top: 7px;
    line-height: 1
}

.bl_ex1 {
    margin-top: -120px
}

.cont3_harcat {
    margin-top: 30px
}

.slick-dots li button::before {
    font-size: 36px!important
}

.slick-slide {
    height: auto!important;
    min-height: 1px
}

.cont_form_foot .order__form {
    width: 100%
}

.cont_form_foot {
    margin-top: 100px
}

.old_price_foot {
    font: 34px TTRoundsLightItalic, sans-serif;
    color: #36320c;
    text-decoration: line-through;
    text-align: right;
    line-height: 1;
    margin: 0
}

.new_price_foot {
    font: 80px TTRoundsBold, sans-serif;
    color: #f6f900;
    text-shadow: 0 -1px 0 #FF5D00, 0 -1px 0 #FF5D00, 0 1px 0 #FF5D00, 0 1px 0 #FF5D00, -1px 0 0 #FF5D00, 1px 0 0 #FF5D00, -1px 0 0 #FF5D00, 1px 0 0 #FF5D00, -1px -1px 0 #FF5D00, 1px -1px 0 #FF5D00, -1px 1px 0 #FF5D00, 1px 1px 0 #FF5D00, -1px -1px 0 #FF5D00, 1px -1px 0 #FF5D00, -1px 1px 0 #FF5D00, 1px 1px 0 #FF5D00!important;
    line-height: 1;
    margin: 0;
    margin-top: -20px
}

.block_price_foot {
    width: 320px;
    margin-top: 80px
}

.tovar2_haract {
    margin-top: -80px
}

.animat_tr {
    overflow: hidden;
    position: relative;
    display: inline-block
}

.gallery-tt:hover .gi-overlay {
    opacity: 1;
    visibility: visible;
    -webkit-transition: 1s;
    transition: 1s
}

.features-img:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: 1s;
    transition: 1s;
    opacity: 1
}

.gi-overlay {
    background: rgba(6, 10, 43, 0.5);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .4s;
    transition: .4s;
    cursor: pointer;
    padding: 15px;
    border: 7px solid #fff
}

.gi-overlay p {
    border-radius: 50%;
    color: #fff;
    display: table;
    font: 24px TTRoundsBold, sans-serif;
    margin: 0 auto;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: 40%;
    vertical-align: middle
}

.modal-content {
    background-clip: padding-box;
    background-color: transparent;
    border: 0;
    border-radius: 6px;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0 none;
    position: relative;
    z-index: 1000000000000
}

.modal-header {
    border-bottom: none;
    padding: 15px
}

.close {
    color: #fff;
    float: right;
    font-size: 31px;
    font-weight: 700;
    line-height: 1;
    opacity: .7;
    text-shadow: none
}

.modal-dialog {
    background-color: #fff;
    border-radius: 5px!important;
    margin: 30px auto;
    width: 970px;
    position: relative
}

.close {
    background-color: #fff!important;
    border-radius: 100px;
    -webkit-box-shadow: 0 0 9px rgba(0, 0, 0, 0.23);
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.23);
    color: #bd0000;
    float: right;
    font: 700 30px/1 TTRoundsBold, sans-serif;
    height: 40px;
    margin-right: -20px;
    margin-top: -20px;
    opacity: 1;
    text-shadow: none;
    width: 40px
}

.t1_recept {
    font: 36px TTRoundsBold, sans-serif;
    color: #ff8a00;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.24);
    -moz-text-shadow: 0 0 2px rgba(0, 0, 0, 0.24);
    -webkit-text-shadow: 0 0 2px rgba(0, 0, 0, 0.24);
    margin: 0;
    margin-bottom: 30px;
    text-align: center
}

.recept {
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.11);
    -webkit-box-shadow: 0 0 9px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0 0 9px rgba(0, 0, 0, 0.11)
}

.ingr1 {
    font: 24px TTRoundsBold, sans-serif;
    color: #242424;
    margin: 0;
    text-align: left
}

.list_ingr {
    padding: 0;
    margin: 0;
    margin-top: 5px;
    text-align: left
}

.list_ingr li {
    font: 18px TTRoundsRegular, sans-serif;
    color: #242424;
    margin-bottom: 8px;
    list-style-type: none
}

#Modal2 .list_ingr li,
#Modal3 .list_ingr li,
#Modal4 .list_ingr li {
    font: 16px TTRoundsRegular, sans-serif
}

#Modal2 .col-md-3,
#Modal3 .col-md-3,
#Modal4 .col-md-3 {
    padding: 0
}

.text_recept {
    color: #242424;
    font: 19px/1.5 TTRoundsBold, sans-serif;
    margin: 15px 0 20px
}

.text_recept span {
    color: #d00c0b
}

.text2_recept {
    font: 24px TTRoundsBold, sans-serif;
    color: #242424;
    margin: 0
}

.text3_recept {
    text-align: right;
    margin: 0
}

.text3_recept a {
    font: 20px TTRoundsRegular, sans-serif;
    color: #df0000;
    text-decoration: underline
}

.modal-body {
    padding: 15px 30px;
    position: relative
}

#modal_form .modal-dialog {
    background-color: transparent;
    border-radius: 5px!important;
    margin: 30px auto;
    position: relative;
    width: 510px
}

#modal_form .order__form {
    float: none!important;
    margin: 0 auto;
    width: auto
}

#modal_form .fruit-rasberry--state4 {
    height: 90px;
    top: 148px;
    width: 64px;
    display: none
}

#modal_form .order__form-inner {
    margin: 0 auto;
    max-width: 445px
}

@media only screen and (max-width:1200px) {
    .sect_haract {
        padding-top: 10px
    }
    .sect_haract img {
        max-width: 100%
    }
    .t2_haract {
        font: 70px/1 TTRoundsBold, sans-serif
    }
    .t1_haract {
        font: 40px/1 TTRoundsBold, sans-serif;
        margin: 0
    }
    .list_haract li {
        font: 25px TTRoundsBold, sans-serif
    }
    .list_haract2 li {
        font: 25px TTRoundsBold, sans-serif
    }
    .t1_cont2_harcat {
        font: 40px TTRoundsBold, sans-serif
    }
    .t2_cont2_harcat {
        font: 60px/1 TTRoundsBold, sans-serif
    }
    .bl_ex1 {
        margin-top: -80px
    }
    .order__form-inner .buy-form__title {
        color: #f6f900;
        font: 29px/1.2 TTRoundsBold, sans-serif
    }
    .order__form-inner .buy-form__title span {
        font-size: 40px
    }
    .cont_form_foot {
        margin-top: 50px
    }
    .block_price_foot {
        margin-top: 30px;
        width: 320px
    }
    .fruit-rasberry--state4 {
        right: -38px;
        display: none
    }
}

@media only screen and (max-width:992px) {
    .order__column {
        width: 100%;
        margin: 0 auto
    }
    .order__form {
        float: none!important;
        margin-left: 0;
        padding-left: 0;
        text-align: center;
        width: 100%
    }
    .order__form-heading {
        padding-bottom: 30px
    }
    .order__form-heading,
    .order__heading {
        font-size: 1.6875rem;
        margin-top: 20px;
        max-width: 100%;
        padding-left: 0
    }
    .order__form-inner .buy-form__inner {
        padding: 15px
    }
    .order__form-inner .buy-form__group {
        float: none;
        width: 100%
    }
    .order__form-inner .buy-form__group + .buy-form__group {
        margin-left: 0
    }
    .t2_haract {
        font: 50px/1 TTRoundsBold, sans-serif
    }
    .t1_haract {
        font: 30px/1 TTRoundsBold, sans-serif;
        margin: 0
    }
    .list_haract li {
        font: 18px TTRoundsBold, sans-serif
    }
    .list_haract2 li {
        font: 18px TTRoundsBold, sans-serif
    }
    .list_haract li::before {
        border-bottom: 2px dotted #fff;
        content: "";
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        margin-bottom: 5px;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }
    .cont2_harcat {
        margin-top: 30px;
        text-align: center
    }
    .bl_ex1 {
        margin-top: 0
    }
    .t_ex {
        font: 20px/1 TTRoundsBold, sans-serif;
        margin: 7px 0 0
    }
    .cont3_harcat {
        margin-top: 30px;
        text-align: center
    }
    #revw img {
        display: inline-block;
        width: 94%
    }
    .order__form-heading,
    .order__heading {
        font-size: 1.6875rem;
        margin: 0 auto;
        max-width: 100%;
        padding-left: 0;
        margin-top: 20px
    }
    .modal-dialog {
        width: 96%
    }
}

@media only screen and (max-width:768px) {
    .tovar_haract {
        display: block;
        margin: 0 auto;
        max-width: 210px!important
    }
    .t1_haract {
        font: 30px/1 TTRoundsBold, sans-serif;
        margin: 0;
        text-align: center
    }
    .t2_haract {
        font: 50px/1 TTRoundsBold, sans-serif;
        text-align: center
    }
    .t_ex {
        font: 20px/1 TTRoundsBold, sans-serif;
        margin: 5px 0 21px
    }
    .tovar2_haract {
        margin-top: 0
    }
    .block_price_foot {
        margin: 15px auto 0;
        width: 320px
    }
    .cont_form_foot {
        margin-top: 10px
    }
    .new_price_foot {
        color: #f6f900;
        font: 70px/1 TTRoundsBold, sans-serif
    }
    .t1_recept {
        font: 30px TTRoundsBold, sans-serif
    }
    .recept {
        -webkit-box-shadow: 0 0 9px rgba(0, 0, 0, 0.11);
        box-shadow: 0 0 9px rgba(0, 0, 0, 0.11);
        display: block;
        margin: 0 auto;
        max-width: 100%
    }
    .text3_recept {
        margin: 0;
        text-align: center
    }
}

@media only screen and (max-width:600px) {
    .t1_recept {
        font: 23px TTRoundsBold, sans-serif
    }
    .modal-body {
        padding: 15px 10px;
        position: relative
    }
    .ingr1 {
        color: #242424;
        font: 18px TTRoundsBold, sans-serif;
        margin: 0;
        text-align: left
    }
    #Modal2 .col-md-3,
    #Modal3 .col-md-3,
    #Modal4 .col-md-3 {
        padding: 0 15px
    }
    .text_recept {
        font: 16px/1.5 TTRoundsBold, sans-serif;
        margin: 15px 0 20px
    }
    #Modal2 .list_ingr li,
    #Modal3 .list_ingr li,
    #Modal4 .list_ingr li {
        font: 14px TTRoundsRegular, sans-serif
    }
    .text2_recept {
        font: 20px TTRoundsBold, sans-serif;
        margin: 0;
        text-align: center
    }
    .list_ingr li {
        font: 16px TTRoundsRegular, sans-serif;
        list-style-type: none;
        margin-bottom: 8px
    }
}

@media only screen and (max-width:480px) {
    .order__form-inner .buy-form__title {
        color: #f6f900;
        font: 20px/1.2 TTRoundsBold, sans-serif
    }
    .order__form-inner .buy-form__title span {
        font-size: 29px
    }
    .order__form-inner .buy-form__input {
        background-color: #fff;
        border: 0 none;
        border-radius: 9px;
        color: #36320c!important;
        font: 16px TTRoundsLight, sans-serif;
        height: 60px;
        padding: 0 15px
    }
    .btn--form-submit {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left bottom, left top, from(#bc0d0c), to(#a81818)) repeat scroll 0 0;
        background: rgba(0, 0, 0, 0) linear-gradient(to top, #bc0d0c, #a81818) repeat scroll 0 0;
        border-color: -moz-use-text-color -moz-use-text-color maroon;
        -o-border-image: none;
        border-image: none;
        border-style: none none solid;
        border-width: 0 0 2px;
        color: #fff;
        font: 18px TTRoundsBold, sans-serif;
        margin-top: 20px;
        padding: 15px 28px
    }
    .order__form-inner form {
        margin: 0;
        padding: 10px
    }
    .list_haract li {
        font: 16px TTRoundsBold, sans-serif
    }
    .list_haract2 li {
        font: 16px TTRoundsBold, sans-serif
    }
    .t2_cont2_harcat {
        font: 40px/1 TTRoundsBold, sans-serif
    }
    .t1_cont2_harcat {
        font: 30px TTRoundsBold, sans-serif
    }
    .t2_haract {
        font: 40px/1 TTRoundsBold, sans-serif;
        text-align: center
    }
    .order__form-heading {
        width: 100%
    }
}


.video-container{
    position: relative;
    width: 560px;
    height: 315px;
    overflow:hidden;
    margin: 0 auto;
}
.video-container iframe, .video-container object, .video-container embed{
    position:absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
@media screen and (max-width: 960px) {
.video-container{
    position: relative;
    width: 440px;
    height: 300px;
}
}
@media screen and (max-width: 640px) {
.video-container{
    position: relative;
    width: 300px;
    height: 170px;
}
}